За Вашим запитом нічого не знайдено. - Сторінка 8

Всього оголошень
Сірий Ленд Ровер Range Rover Sport, об'ємом двигуна 2.99 л та пробігом 96 тис. км за 28500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
28 500 $
1 275 660 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28500)) }} грн
Дизель 2.99 л.
Автомат
96 тис. км
Київ
Перевірено за номером по базі МВС
AA4888PM
Офіційне авто. Придбане у офіційного дилера в Києві в 2016 році. Перший та єдиний власник. Усі перереестрації в сімейному колі. Автомобіль в...
Білий БМВ Х6, об'ємом двигуна 2.99 л та пробігом 99 тис. км за 58500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
58 500 $
2 618 460 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 58500)) }} грн
Дизель 2.99 л.
Автомат
99 тис. км
Київ
Перевірено за номером по базі МВС
KA2265PT
Офіційний BMW X6 3.0 дизель куплений у Баварії в Україні у 2020 році в ідеальному стані в Замовній комплектації Не битий і не фарбований Обс...
Білий Ауді А3, об'ємом двигуна 1.97 л та пробігом 47 тис. км за 19300 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
19 300 $
863 868 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19300)) }} грн
Дизель 1.97 л.
Автомат
47 тис. км
Київ
Перевірено за номером по базі МВС
AA2442CK
Audi A3 2.0 TDI S-Tronic 150 к.с. | Офіційний автомобіль | Один власник До вашої уваги Audi A3 з надійним та економічним дизельним двигуном...
Синій Хендай Kona, об'ємом двигуна 1.6 л та пробігом 68 тис. км за 19000 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
01.07.2026
19 000 $
850 440 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19000)) }} грн
Бензин 1.6 л.
Автомат
68 тис. км
Чорноморськ (Іллічівськ)
Перевірено за номером по базі МВС
BH2886PB
опис відсутній
39 403 $
1 763 678 грн
  • Бензин 2.49 л.
  • Повний
  • Варіатор
Кропивницький (Кіровоград), 05.06.2026
Чорний Мерседес Г-Клас, об'ємом двигуна 3.98 л та пробігом 1 тис. км за 650000 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
650 000 $
29 094 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 650000)) }} грн
Бензин 3.98 л.
Автомат
1 тис. км
Київ
Перевірено за номером по базі МВС
KA7860MH
Броньований автомобіль. Рівень захисту B6+. Відсутність зовнішніх ознак броювання, прихований бронезахист капсульного типу, що закриває пери...
Білий Фольксваген ID.4, об'ємом двигуна 0 л та пробігом 76 тис. км за 24900 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
24 900 $
1 114 524 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24900)) }} грн
Електро 0 л.
Автомат
76 тис. км
Київ
Перевірено за номером по базі МВС
AA5021YA
Продам ID4 придбана новою в салоні Тесла в Києві в лютому 2023року.Не бита і не фарбована-100% інформація! В комплектації Pro!: -повністю Ук...
Сірий Фольксваген Тігуан, об'ємом двигуна 2 л та пробігом 261 тис. км за 24000 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
29.06.2026
24 000 $
1 074 240 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24000)) }} грн
Дизель 2 л.
Автомат
261 тис. км
Київська
Перевірено за номером по базі МВС
AI2763MC
Перший власник, всі асистенти, не фарбована, торг…
29 635 $
1 326 758 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Червоний Ягуар I-Pace, об'ємом двигуна 0 л та пробігом 30 тис. км за 36950 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
36 950 $
1 653 882 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 36950)) }} грн
Електро 0 л.
Автомат
30 тис. км
Луцьк
Перевірено за номером по базі МВС
AC0467YB
Авто від власника. На укр реєстрації. Пригнана з Німеччини. Ціла по кузову. Зарядка є. По техніці без зауважень. Авто доступне в кредит та ...
Сірий БМВ Х5 М, об'ємом двигуна 4.39 л та пробігом 79 тис. км за 66500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
66 500 $
2 976 540 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 66500)) }} грн
Бензин 4.39 л.
Автомат
79 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KA1478PO
- Стан авто ідеальний - - Оригінальний M Competition 625 к.с. - - Технічно вся обслужена - - Пройдено повне Т.О - - М підвіска/М гальма - - ...
Чорний Мерседес ГЛС-Класс, об'ємом двигуна 2.93 л та пробігом 80 тис. км за 89999 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
89 999 $
4 028 355 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 89999)) }} грн
Дизель 2.93 л.
Автомат
80 тис. км
Одеса
Перевірено за номером по базі МВС
KA0003IE
ОФІЦІЙНИЙ MAXIMAL AMG Package - Black Package. Mercedes-Benz GLS 400d 4MATIC, Авто у відмінному стані, не фарбований,повністю обслужене, без...
49 169 $
2 204 737 грн
  • Дизель 1.97 л.
  • Передній
  • Роботизована
Синій Ауді Q8, об'ємом двигуна 2.97 л та пробігом 73 тис. км за 69100 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
69 100 $
3 092 916 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 69100)) }} грн
Дизель 2.97 л.
Автомат
73 тис. км
Київ
Перевірено за номером по базі МВС
AP8558HC
Офіційний європейський Audi Q8 3.0 TDI Quattro у комплектації S-Line! Автомобіль на українській реєстрації. Тимчасово знаходиться в м. Ва...
Чорний Ауді А6, об'ємом двигуна 3 л та пробігом 240 тис. км за 8400 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
26.06.2026
8 400 $
375 984 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8400)) }} грн
Бензин 3 л.
Автомат
240 тис. км
Миргород
Перевірено за номером по базі МВС
BI0451IB
Продам Ауди а6с6 машина в гарному стані, мотор обслужений, автомат в хорошому стані,ходова перебрана, кузов добрий,машина на мені, торг на м...